@Echo off
 Echo **************************************************************************
 Echo * Setup Default Options for JobClient                                    *
 Echo **************************************************************************

 REM ===========================================================================
 REM Aenderungs Info:
 REM Date/Time (Alt+D)  User    Infotext:
 REM 14.11.2014 15:17   J.Fes   Ersterstellung
 REM ===========================================================================

setlocal
 REM -- Rootpfade setzen -------------------------------------------------------
 set CmdCurRoot_DP=%~dp0
 set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%

 Echo Import CMD......: Defaults
 reg.exe IMPORT "%CmdCurRoot_DP%\CMD_DefaultOptions.reg"
 Echo Import Explorer.: Defaults
 reg.exe IMPORT "%CmdCurRoot_DP%\Explorer_DefaultOptions.reg"

 Echo Desktop.........: Refresh
 call "%CmdCurRoot_DP%\..\..\03-BinPublic\DesktopRefresh.exe"

 if "%~1" equ "/ViewResult" (
    color E0
    Echo ---------------------------------------------------------------
    Echo.
    Echo JobComputer default settings are set for: \\%ComputerName%
    Echo Explorer.....: shows file extensions
    Echo                and expands dirs below current folder
    Echo                Show RUN is active
    Echo                Taskbar in small icons
    Echo cmd..........: window Size With:50x Higth:60
    Echo                Font set to Lucida Console Size:12
    pause
 )

endlocal
